﻿body 
{
    font: 14px Arial, sans-serif;
    color: #555555;
    padding: 0;
    margin: 0;
}
#content
{
    min-height: 440px;
}
.contentbody
{
    padding: 2% 2%;
}
h1 
{
    font-size: 1.5em;
    margin: 0.5em 0 1.0em;
}
h2 {
    color:#257dc2;
    font:bold 1.4em arial;
    padding:0 0 5px 0;
    margin: 2% 0 2% 0;
}
h3
{
    font:bold 1.1em arial;
    padding:0 0 0 0;
    margin: 2% 0 2% 0;
}
.unfocus
{
    color: #ababab;
    font-weight:bold;
}
input[type="text"],  input[type="password"]{
  padding: 0.4em;
  border: 2px solid #CCC;
  font: 1.1em "Helvetica Neue", Helvetica, Arial, sans-serif;
}
a
{
    color:#257dc2;
    text-decoration:underline;
    font-family:arial;
}
a:hover {
color:#257dc2;
text-decoration:underline;
}
p
{
    margin: 0 0 .5em 0;
}
#pcdesc
{
    font-size:1.2em;
}
.basichr
{
    border: 0;
    border-bottom: solid 2px #d0d0d0;
    margin: 2% 0px 2% 0px;
    padding: 0px;
    height: 1px; 
}
.alertmessage
{
    margin: 0 0 3% 0;
    padding: 1%;
    background-color:#fff2d4;
    border: solid 1px #feba28;
}
.errormessage
{
    margin: 0 0 3% 0;
    padding: 1%;
    background-color:#ffe2e2;
    border: solid 1px #ffc2c2;
    color: #ff4444;
}
.errormessage ul
{
   padding: 0 0 0 4%;    
   margin: 2%;
}
img.logo
{
    margin: 2% 1%;
}
img.logo.cobrand
{
    max-width: 98%;
    max-height: 80px;    
}
#_presenterimage
{
    max-width: 60px;
    max-height: 60px;
    float:left;
    margin-right: 0.3em;
}
.box { background: #efefef; border: 1px solid #DDD; padding:1%; }
table.form
{
    border: none;
    border-collapse: collapse;
    width: 100%;
}
table.form td
{
    padding: 2% 6% 2% 3%;
    vertical-align: top;
}
table.form td.label, table.form label
{
    font-weight: bold;
    white-space: nowrap;
    padding: 5% 0%;
}
table.form td input[type=text]
{
    width: 98%;
    min-width: 50%;
}
.sublabel  
{
    font-size: 80%; 
    font-weight:normal;
}
a.butgreen, a.btngreen {
	-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background: -moz-linear-gradient(top,  rgba(184,227,86,0.05) 0%, rgba(165,204,82,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(184,227,86,0.05)), color-stop(100%,rgba(165,204,82,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(184,227,86,0.05) 0%,rgba(165,204,82,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(184,227,86,0.05) 0%,rgba(165,204,82,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(184,227,86,0.05) 0%,rgba(165,204,82,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(184,227,86,0.05) 0%,rgba(165,204,82,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0db8e356', endColorstr='#a5cc52',GradientType=0 ); /* IE6-8 */

	background-color:#b8e356;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff !important;
	font-family:arial;
	font-size: 1.1em;
	font-weight: bold;
	padding: 0.3em 0.4em;
	text-decoration:none;
	text-shadow: 1px 1px 1px #86ae47;
	text-shadow: 1px 1px 1px #6D8D3A;
	text-align: center;
}a.butgreen:hover, a.btngreen:hover {
	background: -moz-linear-gradient(top,  rgba(165,204,82,0.05) 0%, rgba(184,227,86,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165,204,82,0.05)), color-stop(100%,rgba(184,227,86,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(165,204,82,0.05) 0%,rgba(184,227,86,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(165,204,82,0.05) 0%,rgba(184,227,86,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(165,204,82,0.05) 0%,rgba(184,227,86,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(165,204,82,0.05) 0%,rgba(184,227,86,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0da5cc52', endColorstr='#b8e356',GradientType=0 ); /* IE6-8 */

	background-color:#a5cc52;
	text-decoration: none !important;
}a.butgreen:active, a.btngreen:active {
	position:relative;
	top:1px;
}
#upcomingList 
{
    margin:0; padding: 0;
    list-style-type: none;    
}
#upcomingList li 
{
    color: #707070;
    line-height: 1.2em;
    margin: 0 0 1.2em 0;
    padding: 0;
}
#upcomingList li.future .lnkAttend, #upcomingList li.register .lnkAttend
{
    display: none;
}
#upcomingList li a, #upcomingList li a:visited, #upcomingList li a:active
{
    text-decoration: underline;
    font-size: 0.9em;
    font-weight: bold;
}

.highlightnum
{
    margin-top: 2em;
    margin-bottom: 0.8em;
}
.highlightnum .num
{
    color: #ffffff;
    background-color: #257dc2;
    padding: 0.3em;
    margin: 0 0.3em 0 0;
    font-weight: bold;
    width: 1em;
    text-align: center;
    font-size: 1em;
    float: left;
    vertical-align:middle;
}
.highlightnum h2
{
    padding: 0.2em 0 0 0;
}

.footercontent
{
    height: 2em;
    padding: 0.5em 0;
    text-align: center;
    font-size: 0.8em;
    color: #333333;
    font-weight: normal;
}
.directnav 
{
    margin: 0.5em 0;
}
.directnav a.current
{
    text-decoration: none;
    font-weight: bold;
    color: #000000;
    cursor: default;
}
.ui-content
{
    margin-bottom:2em; /* Set this to whatever your footer size is... */
}

.ui-footer {
    position: absolute !important;
    bottom: 0;
    width: 100%;
}